"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const icon_vue_vue_type_script_setup_true_lang = require("./icon.vue_vue_type_script_setup_true_lang.js");
var icon_default = icon_vue_vue_type_script_setup_true_lang.default;
exports.default = icon_default;
